@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
    
}
body{

    font-family: "Poppins", sans-serif;
    background-image: linear-gradient(
    rgba(0,0,0,0.4),
    rgba(0,0,0,0.4)), url(img2.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container{
    max-width: 1100px;
    margin: 0 auto;
}
.header{
    background-color: transparent;
}
.menu{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.logo{
    color: #FFFDFC;
    font-size: 25px;
    font-weight: 600;
}
.bxs-gas-pump{
    color: #ff7949;
}
.menu .navbar ul li{
    position: relative;
    float: left;
}
.menu .navbar ul li a{
    font-size: 18px;
    padding: 20px;
    color: #FFFDFC;
    display: block;
    font-weight: 400;
}
.menu .navbar ul li a:hover{
    color: #ff7949;
}


/*tabla ↓↓↓*/

.container-2 {
    max-width: 800px;
    margin: 20px auto;
    padding: 10px 0 0;
    background-color: #000;
    color: #ecf0f1;
    border-radius: 8px;
}

h1, h2 {
    text-align: center;
}

.bxs-map{
    color: #ff3333;
}

table{
    color:#fff;
    font-size: 18px;
    table-layout: fixed;
    border-collapse: collapse;
    background-color: #000;
    
}

thead{
    background: #ff3333;
}

th{
    padding: 10px;
    font-weight: 700;
    text-transform: uppercase;
}
td{
    padding: 10px;
}

tbody tr{
    cursor: pointer;
}

tbody tr:hover {
    background: #ff3333;
} 
